compat: include compat-3.5
[~emulex/for-vlad/old/compat.git] / include / linux / compat-2.6.h
index 5715ce5..1790559 100644 (file)
@@ -62,5 +62,6 @@ void compat_dependency_symbol(void);
 #include <linux/compat-3.2.h>
 #include <linux/compat-3.3.h>
 #include <linux/compat-3.4.h>
+#include <linux/compat-3.5.h>
 
 #endif /* LINUX_26_COMPAT_H */